/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	border: none;
	color: #36C;
}
a:hover {
	color: #06F;
}
body {
	background: #EEE url(../images/bg.gif);
	color: #444;
	font-family: Lucida Sans Unicode, Arial, Courier, sans-serif;
	font-size: xx-small;
	margin: 0;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	clear: both;
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
h2 {
	font-size: 1.7em;
}
code {
	background: url(../images/bgcode.gif);
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url(../images/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
div {
	float: left;
	position: relative;
}
h1,h2,h3 {
	color: #367EA6;
	padding-top: 6px;
}
h4 {
	margin: 5px;
}
img {
	border: none;
}

/* misc */
.clearer {
	display: none;
	/*clear: both;*/
}

/* structure */
.container {
	background: url(../images/bgcontainer.gif) repeat-y;
	left: 25%;
	margin: 0px auto;
	padding-bottom: 15px;
	width: 767px;
}
.header {
	background: #fff url(../images/header2.gif) no-repeat;
	margin-bottom: 10px;
	width: 100%;
}

/* title */
.title {
	float: right;
	margin-right: 30px;
}
.title h1 {
	color: #367EA6;
	font: normal 4em Verdana,sans-serif;
	height: 150px;
	line-height: 150px;
	margin-bottom: 8px;
	text-align: center;
}
.title h1 a {
	color: #367EA6;
	text-decoration: none;
	outline-style: none;
}

/* message box */
.msg {
	clear: both;
	display: none;
	margin-bottom: 15px;
	width: 100%;
}
.show {
	display: block;
}
.msg fieldset {
	border: 1px solid green;
	padding: 5px 10px;
}
.msg legend {
	margin-left: 5px;
	padding: 0px 5px;
}


/* navigation */
.navigation {
	margin-bottom: 4px;
}
.navigation a {
	background-color: #4A91C3;
	color: #FFF;
	float: left;
	font: bold 1.2em "Trebuchet MS",sans-serif;
	padding: 8px 0;
	width: 19%;
	border-right: 1px solid #FFF;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #000;
	color: #FFF;
}

/* main */
.main {
	clear: both;
	padding: 8px 18px;
}

/* main left */
.sidenav h1,.sidenav ul {
	padding-left: 12px;
}
.sidenav {
	background: #EEE;
	border: 1px solid #E5E5E5;
	float: left;
	margin-bottom: 20px;
	width: 200px;
}
.sidenav h1 {
	color: #666;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav ul {
	border-top: 1px solid #FAFAFA;
	background: url(../images/bgul.gif) repeat-x;
	margin: 0;
	padding: 0;
}
.sidenav li {
	border: 1px solid #FAFAFA;
	border-top: none;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #777;
	display: inline-block;
	font-size: 0.9em;
	padding: 3px 6px 3px 14px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
}
.f {
	float: right;
	margin: 5px;
}

/* content */
.content {
	float: right;
	width: 520px;
}
.content .item {
	padding: 6px 12px;
	border: 1px solid #EEE;
	background: #FFF;
	margin-bottom: 8px;
	width: 494px;
}
.content .descr {
	color: #333;
	margin-bottom: 6px;
	text-align: center;
	width: 100%;
}
.content .descr p {
	font-size: inherit;
	margin-bottom: 15px;
	padding: 0px;
	text-align: left;
}
.content .descr em {
	font: italic bold 1.2em verdana;
}
.content li {
	list-style: url(../images/li.gif);
	margin-left: 18px;
}
div.photo {
	width: 100%;
}
div.photo img {
	width: 100%;
}
ul.albums {
	display: block;
	float: left;
	width: 100%;
}
li.albums {
	background-color: #ddd;
	border: 1px solid #aaa;
	list-style: none;
	float: left;
	height: 145px;
	line-height: 145px;
	margin: 3px;
	padding: 5px;
	text-align: center;
	width: 145px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 5px 5px 15px #aaa;
	-webkit-box-shadow: 5px 5px 15px #aaa;
}
li.albums img {
	vertical-align: middle;
}

/* search form */
form {
	padding: 0 0 6px 8px;
}
.styled {
	border: 1px solid #DDD;
	padding: 4px;
}
.button {
	background: url(../images/search.gif) no-repeat left bottom;
	border: none;
	height: 27px;
	width: 27px;
}

/* footer */
.footer {
	background: #FFF;
	border: 1px solid #EEE;
	color: #666;
	font-size: 1.1em;
	margin: 0px 15px;
	text-align: center;
	padding: 6px;
	width: 720px;
}
.footer a {
	color: #36C;
	text-decoration: none;
}
.footer a:hover {
	color: #06F;
	text-decoration: underline;
}

*.active { color: #367EA6 !important; font-weight: bold; }


div.pp_pic_holder, div.overlay, div.pp_pic_holder div, div.overlay div { float: none; }
div.pp_nav p, div.pp_gallery ul { clear: none; }

.icons-bar {
	float: right;
	margin-top: 15px;
	padding: 0px 20px;
	text-align: right;
}